.first{
background:url(https://images.wallpaperscraft.ru/image/fioletovyy_sploshnoy_fon_krasochnyy_65843_2048x1152.jpg) no-repeat;
-webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 

}

.second{
background:url(https://i.pinimg.com/originals/0f/18/72/0f1872ae8eef2e9e06c32d0e30277ac2.jpg) no-repeat;
-webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
}

.third{
background:#f2dae3;

}


.logo
{width: 80px;
	height: 80px;
	float: left;
	margin: 10px;
	border-radius: 90px;}

a{color:#0a0069;
text-decoration:none;}

h1{color:white;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
font-size:45px;
}
h4{color:white;}

header
{background:url(DSC_5417.JPG) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
height:612px;}

.links {  
  display:flex;
    flex-direction:row;
font-size:9px;
   font-weight:bold;
opacity:0.7;
 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
background:url(Blue-lines-abstract-background_2560x1600.jpg) no-repeat;
   }
.links img{display:flex;
justify-content:flex-start;}
.menu{
display:flex;
flex-direction:column;
justify-content:flex-end;}

.price{
    padding: 20px 20px 0px 20px;
    min-height: 200px;
    border-radius: 5px;
    max-width: 660px;
    border: 5px solid #661734;
    background:#f9f9f9;
}
.calc_title{
    font-size: 28px;
    color: #ee1d25;
    margin: 0 0 20px;
}
.result{
    padding: 20px 0 0;
    margin: 20px 0;
    font-size: 24px;
    border-top: 1px solid #e0e0e0;
}
span.total{
    color: #ed1d25;
}
.calculator input[type="text"], select {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 10px;
    margin-bottom: 10px;
}
.otziv
{display:inline-block;
vertical-align:top;
width:70%;float:right;}

.otziv_item
{border-top:2px solid #ffc600;
padding-top:10px;
overflow:hidden;}

table {width:35%;}

@media only screen and (min-device-width: 768px) 
{
  .links {
     display:flex;
   flex-direction:row;
    justify-content:space-between;
    font-weight:bold;
  font-size:16px;}
  
 table {width:60%;}
  
  .menu
  {display:flex;
    flex-direction:row;
    justify-content:space-between;
  }
  header
{background:url(DSC_5417.JPG) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
height:612px;}
   
}


.otziv_item img
{display:inline-block;
width:95px;
vertical-align:top;}

.otziv_item p
{padding:0;}
